> For the complete documentation index, see [llms.txt](https://api.clearinghouse.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api.clearinghouse.net/api-reference-v2p1/endpoints/appellate-court-litigation-status.md).

# Appellate Court Litigation Status

<mark style="color:blue;">`GET`</mark> `https://clearinghouse.net/api/v2p1/cases/?appellate_court_litigation_status=appellate_court_litigation_status_id`

### Filter by appellate court litigation status ID (integer).

### Supported values (\```appellate_court_litigation_status_id`)``

Supported appellate court litigation statuses (`appellate_court_litigation_status_id`):

| 38904 | Appeal Dismissed                                    |
| ----- | --------------------------------------------------- |
| 38871 | Appeal Pending                                      |
| 38874 | Affirmed                                            |
| 38873 | Appellate Stay of Trial Court Relief Denied         |
| 38872 | Appellate Stay of Trial Court Relief Granted        |
| 38905 | Case Dismissed on Appeal                            |
| 38906 | Pending in Supreme Court                            |
| 38875 | Reversed                                            |
| 38962 | Supreme Court Granted Stay of Removal               |
| 38922 | Supreme Court Stay of Trial Court Relief Denied     |
| 38921 | apiSupreme Court Stay of Trial Court Relief Granted |

### Headers

| Name                                            | Type   | Description                                                                                                                    |
| ----------------------------------------------- | ------ | ------------------------------------------------------------------------------------------------------------------------------ |
| Authorization<mark style="color:red;">\*</mark> | String | <p>Authorization</p><p><code>Token XXXXXXXXXXX</code></p><p>where</p><p><code>XXXXXXXXXXX</code></p><p>is the token string</p> |

### Example

{% tabs %}
{% tab title="URL" %}

```
https://clearinghouse.net/api/v2p1/cases?appellate_court_litigation_status=38871
```

{% endtab %}

{% tab title="python" %}

```python
import requests

url = "https://clearinghouse.net/api/v2p1/cases?appellate_court_litigation_status=38871"
headers = { 'Authorization': 'Token XXXXXXXXXX',
'User-Agent': 'Chrome v22.2 Linux Ubuntu'
}
response = requests.request("GET", url, headers=headers, data={})

print(response.text)
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.clearinghouse.net/api-reference-v2p1/endpoints/appellate-court-litigation-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
